start-cli-package-action-clear-task(1)

NAME
start-cli-package-action-clear-task - Clear a service task

SYNOPSIS
start-cli package action clear-task [--force] [-h|--help] <PACKAGE_ID> <REPLAY_ID>

DESCRIPTION
Clear a service task

OPTIONS

--force
    Force clear the task even if running

-h, --help
    Print help

<PACKAGE_ID>
    Package identifier

<REPLAY_ID>
    Replay identifier for task